{
    "name": "admin/penjualan_baju",
    "autoload": {
        "psr-4": {
            "Admin\\PenjualanBaju\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Iman",
            "email": "iman@example.com"
        }
    ],
    "require": {
        "phpoffice/phpspreadsheet": "^5.2",
        "dompdf/dompdf": "^3.1"
    }
}
